i-have-a-dreambox.com | Dreambox - Support

Register Calendar Members List Team Members Galerie to Portal Go to the Main Page

Boardrules Frequently Asked Questions Statistik Statistik Search Pinwand Dreambox Blog Ihad/Gemini Fan-Shop
i-have-a-dreambox.com | Dreambox - Support » ...::: Archiv - The Gemini Project (GP3, GP2 und GP) :::... » ...::: The Gemini Project 2 :::... » The Gemini Project DM7025/7025+ » Evocamd 2.14 does not work on Gemini 3.7 » Hello Guest [Login|Register]
Last Post | First Unread Post Print Page | Add Thread to Favorites
Post New Thread Post Reply
Go to the bottom of this page Evocamd 2.14 does not work on Gemini 3.7
Author
Post « Previous Thread | Next Thread »
cfphoenix
Newbie


Registration Date: 22.08.2004
Posts: 3

Evocamd 2.14 does not work on Gemini 3.7 Reply to this Post Post Reply with Quote Edit/Delete Posts Report Post to a Moderator       Go to the top of this page

On dreambox 7025:

Evocamd 2.14 & 2.12 does not work on Gemini 3.7 - I can hear sound but the screen remains dark (However, evocamd 2.17 works and I can get picture on Gemini 3.7, but it freezes after half an hour).

Gemini 3.1 and earlier works with evocamd 2.14, so I have now downgraded to Gemini 3.1, as I use evocamd 2.14 which does not freeze with my UK cable provider.

Could you Gemini Geniuses please fix the next release of Gemini 3.8 to work with evocamd 2.14 (or evocamd 2.12) ?

Thanks & apology if I am posting in the wrong section.

The above is my feedback and a request.
14.08.2008 01:48 cfphoenix is offline Send an Email to cfphoenix Search for Posts by cfphoenix Add cfphoenix to your Buddy List
Tree Structure | Board Structure
Jump to:
Post New Thread Post Reply
i-have-a-dreambox.com | Dreambox - Support » ...::: Archiv - The Gemini Project (GP3, GP2 und GP) :::... » ...::: The Gemini Project 2 :::... » The Gemini Project DM7025/7025+ » Evocamd 2.14 does not work on Gemini 3.7

Privacy policy | Team | Suchen | Hilfe


Powered by Burning Board 2.3.6 © 2001-2003 WoltLab GbR